#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
zh-CN:
  plugin_openproject_meeting:
    name: "Nepenthes 会议"
    description: >-
      该模块为 Nepenthes 添加了发起项目会议的功能。可以从同一项目中选择受邀者参加会议并进行安排。可以创建议程并发送给受邀者。会议结束后，可以选择与会者并根据议程创建会议纪要。最后，可以将会议纪要发送给所有与会者和受邀者。
  activerecord:
    attributes:
      meeting:
        type: "会议类型"
        location: "地点"
        duration: "时长"
        notes: "备注"
        participants: "参加者"
        participant:
          other: "1位参与者"
        participants_attended: "与会者"
        participants_invited: "受邀者"
        project: "项目"
        start_date: "日期"
        start_time: "开始时间"
        start_time_hour: "开始时间"
      meeting_agenda_item:
        title: "标题"
        author: "作者"
        duration_in_minutes: "分钟"
        description: "备注"
        presenter: "演讲者"
    errors:
      messages:
        invalid_time_format: "不是有效时间。所需格式：HH:MM"
    models:
      structured_meeting: "会议(动态)"
      meeting_agenda_item: "议程项目"
      meeting_agenda: "议程"
      meeting_minutes: "会议记录"
  activity:
    filter:
      meeting: "会议"
  description_attended: "已出席"
  description_invite: "已邀请"
  events:
    meeting: 会议已编辑
    meeting_agenda: 会议议程已编辑
    meeting_agenda_closed: 会议议程已确定
    meeting_agenda_opened: 会议议程已开启
    meeting_minutes: 会议记录已编辑
    meeting_minutes_created: 会议记录已建立
  error_notification_with_errors: "发送通知失败。无法通知下列收件人：%{recipients}"
  label_meeting: "会议"
  label_meeting_plural: "会议"
  label_meeting_new: "新增会议"
  label_meeting_edit: "编辑会议"
  label_meeting_agenda: "议程"
  label_meeting_minutes: "会议记录"
  label_meeting_close: "结束"
  label_meeting_open: "开始"
  label_meeting_agenda_close: "确定议程以开始会议记录"
  label_meeting_date_time: "日期/时间"
  label_meeting_diff: "比较"
  label_upcoming_meetings: "即将进行的会议"
  label_past_meetings: "过去的会议"
  label_upcoming_meetings_short: "即将到来"
  label_past_meetings_short: "过往"
  label_involvement: "参与"
  label_upcoming_invitations: "即将发出的邀请"
  label_past_invitations: "过去的邀请"
  label_attendee: "与会者"
  label_author: "创建者"
  label_notify: "发送待审阅"
  label_icalendar: "发送 iCalendar"
  label_icalendar_download: "下载 iCalendar 事件"
  label_version: "版本"
  label_time_zone: "时区"
  label_start_date: "开始日期"
  meeting:
    attachments:
      text: "所有与会者都可以查看附件。您还可以将这些文件拖放到议程项目注释中。"
    copy:
      title: "复制会议： %{title}"
      attachments: "复制附件"
      attachments_text: "将所有附件复制到新会议"
      agenda: "复制议程"
      agenda_text: "复制之前会议的议程"
    email:
      open_meeting_link: "打开会议"
      invited:
        summary: "%{actor} 已经向您发送了一个 %{title} 会议邀请"
      rescheduled:
        header: " %{title} 会议已经被重新安排"
        summary: "会议 %{title} 已经被 %{actor} 重新安排"
        body: "此会议 %{title} 已经被 %{actor} 重新安排。"
        old_date_time: "旧日期/时间"
        new_date_time: "新日期/时间"
    label_mail_all_participants: "发送电子邮件给所有参与者"
    types:
      classic: "经典"
      classic_text: "以格式化文本议程和协议组织您的会议。"
      structured: "动态"
      structured_text: "将您的会议组织成一个议程项目列表，并可选择地将它们与一个工作包连接起来。"
      structured_text_copy: "目前复制会议不会复制相关会议的议程项目，只会复制会议的详细信息。"
    copied: "从会议 #%{id} 复制"
  notice_successful_notification: "通知发送成功"
  notice_timezone_missing: 没有设定时区，预设时区为 %{zone}。要选择您的时区，请单击此处。
  permission_create_meetings: "创建会议"
  permission_edit_meetings: "编辑会议"
  permission_delete_meetings: "删除会议"
  permission_view_meetings: "查看会议"
  permission_create_meeting_agendas: "创建会议议程"
  permission_create_meeting_agendas_explanation: "允许编辑经典会议的议程。"
  permission_manage_agendas: "管理议程"
  permission_manage_agendas_explanation: "允许管理动态会议的议程项目。"
  permission_close_meeting_agendas: "确定议程"
  permission_send_meeting_agendas_notification: "发送议程审阅通知"
  permission_create_meeting_minutes: "管理会议记录"
  permission_send_meeting_minutes_notification: "发送会议记录审阅通知"
  permission_meetings_send_invite: "邀请用户参加会议"
  permission_send_meeting_agendas_icalendar: "将会议议程作为日历条目发送"
  project_module_meetings: "会议"
  text_duration_in_hours: "持续时间（单位：小时）"
  text_in_hours: "小时"
  text_meeting_agenda_for_meeting: '“%{meeting}”会议议程'
  text_meeting_closing_are_you_sure: "确定要关闭该会议议程吗？"
  text_meeting_agenda_open_are_you_sure: "这将在几分钟内覆盖所有更改！要继续吗？"
  text_meeting_minutes_for_meeting: '“%{meeting}“会议记录'
  text_notificiation_invited: "此邮件包含以下会议的 ics 条目："
  text_meeting_empty_heading: "您的会议为空"
  text_meeting_empty_description_1: "首先在下方添加议程条目。 每个条目都可以简单到只包含一个标题，但您也可以添加更多详细信息，例如持续时间和备注。"
  text_meeting_empty_description_2: '您也可以添加引用到现有工作包。当您这样做时，相关的注释将自动可见于工作包的“会议”选项卡。'
  label_meeting_empty_action: "添加议程项目"
  label_meeting_actions: "会议行动"
  label_meeting_edit_title: "编辑会议标题"
  label_meeting_delete: "删除会议"
  label_meeting_created_by: "创建者:"
  label_meeting_last_updated: "最后更新"
  label_agenda_items: "议程项目"
  label_agenda_items_reordered: "重新排序"
  label_agenda_item_remove: "从议程中移除"
  label_agenda_item_undisclosed_wp: "工作包 #%{id} 不可见"
  label_agenda_item_deleted_wp: "已删除工作包引用"
  label_agenda_item_actions: "议程项目行动"
  label_agenda_item_move_to_top: "移至顶部"
  label_agenda_item_move_to_bottom: "移至底部"
  label_agenda_item_move_up: "向上移动"
  label_agenda_item_move_down: "向下移动"
  label_agenda_item_add_notes: "添加备注"
  label_agenda_item_work_package: "议程项目工作包"
  text_agenda_item_title: '议程项目 "%{title}"'
  text_agenda_work_package_deleted: '删除工作包的议程项目'
  text_deleted_agenda_item: '删除的议程项目'
  label_initial_meeting_details: "会议"
  label_meeting_details: "会议详情"
  label_meeting_details_edit: "编辑会议详情"
  label_meeting_state: "会议状态"
  label_meeting_state_open: "开放"
  label_meeting_state_open_html: "<i>开放</i>"
  label_meeting_state_closed: "已关闭"
  label_meeting_state_closed_html: "<i>关闭</i>"
  label_meeting_reopen_action: "重新开放会议"
  label_meeting_close_action: "关闭会议"
  text_meeting_open_description: "本次会议已开放。您可以添加/移除议程项目并随时编辑它们。会议结束后，关闭它以锁定它。"
  text_meeting_closed_description: "此会议已关闭。您不能再添加/移除议程项目。"
  label_meeting_manage_participants: "管理与会者"
  label_meeting_no_participants: "沒有与会者"
  label_meeting_show_hide_participants: "显示/隐藏 %{count} 更多"
  label_meeting_show_all_participants: "显示全部"
  label_meeting_add_participants: "添加与会者"
  text_meeting_not_editable_anymore: "本次会议已不可编辑。"
  text_meeting_not_present_anymore: "此次会议已被删除。请选择另一次会议。"
  label_add_work_package_to_meeting_dialog_title: "将工作包添加到会议"
  label_add_work_package_to_meeting_dialog_button: "添加到会议"
  label_meeting_selection_caption: "只能将此工作包添加到即将举行或正在举行的公开会议。"
  text_add_work_package_to_meeting_description: "一个工作包可以添加到一个或多个会议供讨论。与此相关的任何说明也可在这里看到。"
  text_agenda_item_no_notes: "未提供备注"
  text_agenda_item_not_editable_anymore: "此议程项目已不可编辑。"
  text_work_package_has_no_upcoming_meeting_agenda_items: "该工作包尚未被安排到即将举行的会议议程中。"
  text_work_package_add_to_meeting_hint: '使用"添加到会议"按钮将此工作包添加到即将举行的会议。'
  text_work_package_has_no_past_meeting_agenda_items: "在过往会议中没有提及过该工作包。"
